CREATE TABLE hwr_vltr_address_tl (
    ADDRESS_ID           NUMBER(18, 0),
    ADDRESS_LINE_1       VARCHAR2(400),
    ADDRESS_LINE_2       VARCHAR2(400),
    CITY                 VARCHAR2(400),
    STATE                VARCHAR2(400),
    COUNTRY              VARCHAR2(400),
    LANGUAGE             VARCHAR2(16) ,
    SOURCE_LANG          VARCHAR2(16)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ADDRESS_ID           NUMBER(18, 0),
    ADDRESS_LINE_1       VARCHAR2(400),
    ADDRESS_LINE_2       VARCHAR2(400),
    CITY                 VARCHAR2(400),
    STATE                VARCHAR2(400),
    COUNTRY              VARCHAR2(400),
    LANGUAGE             VARCHAR2(16) ,
    SOURCE_LANG          VARCHAR2(16)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_vltr_address_tl PRIMARY KEY (ADDRESS_ID, LANGUAGE, ADDRESS_ID, LANGUAGE)
);
